/**
 * mplus_mobile_emrList
 */
var mplus_mobile_emrList = function(){
	//상속
	mplus_common.call(this);
	//super
	var self = this;
	
	//변수
	var div = $("<div></div>");
	var tr = $("<tr></tr>");
	var th = $("<th></th>");
	var td = $("<td></td>");
	var tbody = $("<tbody></tbody>");
	var table = $("<table></table>");
	var li = $("<li></li>");
	var a = $("<a></a>");
	var span = $("<span></span>");
	var button = $("<button></button>");
	
	var $emrList = $('#ulEmrList'); 
	/**
	 * 초기화
	 */
	this.init = function(){
		addEvent();
		searchEmrList();
		$('#emrImageCarousel').css('height', $(window).height()-58+'px');
	};
	/**
	 * 이벤트 등록
	 */
	var addEvent = function(){
	};
	var searchEmrList = function(){
		$emrList.empty();
		for(var i=0; i<10; i++){
			var liData = li.clone().append(span.clone().text("2016-11-2"+i))
			$emrList.append(liData);
		};
		
		$('#ulEmrList li').on('click',function(){
			location.replace(contextPath + '/mobile/patient/examineDetail.page');
		})
	};
};
